Bug 152265 - fail 2nd stage with invalid syntax: 0xc7: "Syrinx"
fail 2nd stage with invalid syntax: 0xc7: "Syrinx"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 18:59 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 10:48:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2005-03-26 18:59:35 EST
Description of problem:

Anaconda installer fails at second stage when installing from rawhide (rsync'ed
2005/03/26 18h30 EST from mirror ftp.muug.mb.ca).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. pxe boot Fedora/RPMS/
2. load installer image from rawhide with kickstart install file
3. 
  
Actual results:

Install fails with a Python error:

anaconda -> dispatch -> packages -> fsset -> partionning.py -> raid.py ->
partedUtils.py line 1094 
0xc7: "Syrinx",

SyntaxError: invalid syntax

Expected results:

Install completes as in FC4t1

Additional info:

do you need my kickstart file? how can I know the Anaconda version?

When looking at the repository, is it the same as
Fedora/RPMS/anaconda-10.2.0.32-1.i386.rpm?

Note You need to log in before you can comment on or make changes to this bug.